Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Rolling back specific Java SPs

HI Experts:

We recently installed mySAP CRM 5.0 with NW2004s. And it was running fine until I started to update the JAVA SPs from 4.2 to 7.0/1/2.

However, now I can't seem to log onto to anything related with Java. I am getting an error message that Dispatcher is running but no server connected. I feel that this problem is due to the two different SP levels.

I had wanted to know if it is possible to roll back concerned Java SPs from 7.0 to 4.2.

I had installed about 4 SPs but the system has been giving me problems since then. Essentially J2EE Server is not starting up. Both the SDM and the Dispatcher are starting up fine.

Any help would be really appreciated.

Thanking you in wayyyyyy advance.

Imran.....

PS. I am open to naming my second born after you....the first born is going to be called HP ProLiant ML370

IK

Former Member
Not what you were looking for? View more on this topic or Ask a question